[Info]
AllColumnIDs=prod_code∧game_id∧game_name∧game_date∧count_start_time∧is_settle_price∧control_type∧open_continue_time∧refprice_start_continue_time∧refprice_end_continue_time∧first_mr_start_continue_time∧first_mr_end_continue_time∧first_fr_start_continue_time∧first_fr_end_continue_time∧other_mr_start_continue_time∧other_mr_end_continue_time∧other_fr_start_continue_time∧other_fr_end_continue_time∧
AllColumnNames=合约代码∧场次编号∧场次名称∧场次运行日期∧场次开始时间∧定盘价是否作为当日结算价∧控制方式∧开盘持续时间（秒）∧参考价报入持续时间  （秒）∧参考价报入结束持续时间（秒）∧首轮市场申报持续（秒）∧首轮市场申报结束持续时间（秒）∧首轮补充申报持续时间（秒）∧首轮补充申报结束持续时间（秒）∧后续轮市场申报持续（秒）∧后续轮市场申报结束持续时间（秒）∧后续轮补充申报持续时间（秒）∧后续轮补充申报结束持续时间（秒）∧
AllColumnNamesEn=合约代码∧场次编号∧场次名称∧场次运行日期∧场次开始时间∧定盘价是否作为当日结算价∧控制方式∧开盘持续时间（秒）∧参考价报入持续时间  （秒）∧参考价报入结束持续时间（秒）∧首轮市场申报持续（秒）∧首轮市场申报结束持续时间（秒）∧首轮补充申报持续时间（秒）∧首轮补充申报结束持续时间（秒）∧后续轮市场申报持续（秒）∧后续轮市场申报结束持续时间（秒）∧后续轮补充申报持续时间（秒）∧后续轮补充申报结束持续时间（秒）∧
AllColumnWidths=100∧100∧100∧100∧100∧160∧80∧120∧160∧180∧160∧190∧190∧190∧160∧200∧190∧200∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧
MainInfo=场次信息查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜
[setting]
inst_code=Fmt:FmtInstCode｜
game_id=Fmt:｜
game_name=Fmt:｜
game_date=Fmt:｜
count_start_time=Fmt:｜
is_settle_price=Fmt:FmtCode:yes_no｜
control_type=Fmt:FmtCode:fp_control_type｜
open_continue_time=Fmt:｜
refprice_start_continue_time=Fmt:｜
refprice_end_continue_time=Fmt:｜
first_mr_start_continue_time=Fmt:｜
first_mr_end_continue_time=Fmt:｜
first_fr_start_continue_time=Fmt:｜
first_fr_end_continue_time=Fmt:｜
other_mr_start_continue_time=Fmt:｜
other_mr_end_continue_time=Fmt:｜
other_fr_start_continue_time=Fmt:｜
other_fr_end_continue_time=Fmt:｜
prod_code=Fmt:FmtProdCode｜
